Support » Theme: Stargazer » Gutenberg problem

  • Hi, I wanted to warn that the theme has problems with Gutenberg, it is impossible to use it (errors in the blocks).

    Will you release an update or have you abandoned the project?

Viewing 3 replies - 1 through 3 (of 3 total)
  • nosilver4u

    (@nosilver4u)

    Ditto, latest WP 5.4 throws “This block has encountered an error and cannot be previewed.” and makes it impossible to add new posts.

    Theme Author Justin Tadlock

    (@greenshady)

    It seems that WP dropped back-compatibility for the old style editor colors. Add the following code to your child theme’s functions.php file to correct the issue.

    
    add_action( 'after_setup_theme', function() {
    	remove_theme_support( 'editor-color-palette' );
    } );
    
    Jos Klever

    (@josklever)

    @greenshady This workaround is working for now (I’m using the Code Snippets plugin), but are you planning an update soon or do I need to advise my client to switch themes?

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.